Imagick::getCopyright
Imagick::getFormat
The Imagick class
PHP Manual

# Imagick::getFilename

(No version information available, might be only in CVS)

Imagick::getFilename — The filename associated with an image sequence

### Description

string Imagick::getFilename ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the filename associated with an image sequence.

### Return Values

Returns a string on success, throws ImagickException on failure.

Imagick::getCopyright
Imagick::getFormat
The Imagick class
PHP Manual